Bug 205461 - "/opr/solstudio12.2/bin/dmake -f makefileSrc clean (Make) - {2}" in title
"/opr/solstudio12.2/bin/dmake -f makefileSrc clean (Make) - {2}" in title
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
7.1
PC Solaris
: P2 (vote)
: 7.1
Assigned To: Vladimir Kvashin
issues@cnd
: 71_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-23 09:23 UTC by soldatov
Modified: 2011-12-01 13:30 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
screenshot (146.45 KB, image/png)
2011-11-23 09:23 UTC, soldatov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description soldatov 2011-11-23 09:23:10 UTC
Created attachment 113449 [details]
screenshot

Scenario:
- Add remote host (automatic copy mode)
- Call C/C++ Project with Existing Sources wizard
- Select remote host, Custom mode and folder with source files. Press Next
- Select makefileSrc (problem exists if makefile name is not equal to Makefile)
- Press Next some times
- Press Finish
==> {2} in Output tab
Comment 1 Quality Engineering 2011-11-25 16:21:48 UTC
Integrated into 'main-golden', will be available in build *201111250600* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/19b2f200eb83
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #205461 - "/opr/solstudio12.2/bin/dmake -f makefileSrc clean (Make) - {2}" in title
Comment 2 Alexander Simon 2011-11-28 07:28:20 UTC
fix safe and correct
Comment 3 Vladimir Kvashin 2011-11-28 07:36:00 UTC
Transplanted into release71:
http://hg.netbeans.org/releases/rev/20f16ed85a54
Comment 4 Quality Engineering 2011-11-29 08:45:39 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/20f16ed85a54
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #205461 - "/opr/solstudio12.2/bin/dmake -f makefileSrc clean (Make) - {2}" in title
(transplanted from 19b2f200eb8380cf4097dd7dcd8b149704a8a756)
Comment 5 soldatov 2011-12-01 13:30:52 UTC
Verified in NetBeans IDE 7.1 RC2 (Build 201111302200)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo